.theme-green .bs-datepicker-head {
    background-color: #3d7aa9 !important;
    text-align: center;
}

.theme-green .bs-datepicker-body table td span.selected,
.theme-green .bs-datepicker-body table td.selected span,
.theme-green .bs-datepicker-body table td span[class*="select-"]:after,
.theme-green .bs-datepicker-body table td[class*="select-"] span:after {
    background-color: #3d7aa9 !important;
}

.theme-green .bs-datepicker-body table td.week span {
    color: #3d7aa9 !important;
}

.bs-datepicker-body table td span {
    font-size: 15px;
}

.bs-datepicker {
    display: flex;
    align-items: stretch;
    flex-flow: row wrap;
    background: #fff;
    box-shadow: 0 0 10px 0 #aaa;
    position: relative;
    z-index: 1;
}

.bs-datepicker-container {
    padding: 15px;
}

.bs-datepicker-head button.next,
.bs-datepicker-head button.previous {
    border-radius: 50%;
    width: 30px;
    height: 30px;
}

.bs-datepicker-head button {
    display: inline-block;
    vertical-align: top;
    padding: 0;
    height: 30px;
    line-height: 30px;
    border: 0;
    background: 0 0;
    text-align: center;
    cursor: pointer;
    color: #fff;
    transition: .3s;
}

.bs-datepicker-head button.current {
    border-radius: 15px;
    max-width: 155px;
    padding: 0 13px;
}

.bs-datepicker-head button.next,
.bs-datepicker-head button.previous {
    border-radius: 50%;
    width: 30px;
    height: 30px;
}

.bs-datepicker-head button:hover {
    background-color: rgba(0, 0, 0, .1);
}

.bs-datepicker-body {
    padding: 10px;
    border-radius: 0 0 3px 3px;
    min-height: 232px;
    min-width: 278px;
    border: 1px solid #d8d8d8;
}

.bs-datepicker-body .days.weeks {
    position: relative;
    z-index: 1;
}

.bs-datepicker-body table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0;
}

.bs-datepicker-body table th {
    font-size: 13px;
    color: #525051;
    font-weight: 400;
    text-align: center;
}

.bs-datepicker-body table td {
    color: #54708b;
    text-align: center;
    position: relative;
    padding: 0;
}

.bs-datepicker-body table td {
    color: #54708b;
    text-align: center;
    position: relative;
    padding: 0;
}

.bs-datepicker-body table td:not(.disabled) span {
    cursor: pointer;
}

.bs-datepicker-body table.days span {
    width: 32px;
    height: 32px;
    line-height: 32px;
}

.bs-datepicker-body table td span {
    display: block;
    margin: 0 auto;
    font-size: 13px;
    border-radius: 50%;
    position: relative;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

.bs-datepicker-body table td span.selected,
.bs-datepicker-body table td.selected span {
    color: #fff;
}

timepicker td.form-group input.form-control {
    padding: .375rem .35rem !important;
}

.bs-media-container{
    padding-left:2px;
}
.bs-datepicker-multiple
{
    margin-right: 2px;
    display: inline-flex;
}

app-update-schedule timepicker table tbody tr.text-center th:first-child,
app-update-schedule timepicker table tbody tr.text-center td:first-child {
  border-left: none !important;
}
app-update-schedule timepicker table tbody tr td,
app-update-schedule timepicker table tbody tr td.form-group,
app-update-schedule timepicker table tbody tr.text-center td {
  border-top: none !important;
  border-right: none !important;
  border-left: none !important;
  border-bottom: none !important;
  padding: unset !important;
}
app-update-schedule timepicker table tbody tr:hover,
app-update-schedule timepicker table tbody tr td:hover,
app-update-schedule timepicker table tbody tr td.form-group:hover,
app-update-schedule timepicker table tbody tr.text-center td:hover
{
    background-color: #f2f2f2 !important;
}

app-update-schedule timepicker table tbody tr.text-center td,
app-update-schedule timepicker table tbody tr.text-center td {
  padding: unset !important;
  border-top: none !important;
}
